<?php
namespace ModulesAbstract\FluxRest\ResponseHandler\Operation;

class SetIgnoredFile extends OperationAbstract
{
	public $pattern = "";

	public function handle()
	{
		$this->FluXEmulator->appendIgnoredFile($this->pattern);
	}
}
